/* CSS DOCUMENT */
/* TimDeibel.nl Rev.2008/04/11 */
html,body {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:13px;
 background-color:#333;
 color:#333;
 text-align:center;
}
a:link, a:visited { color:#555; text-decoration:underline; }
a:hover  { color:#000; text-decoration:none; }
a:active { color:#000; text-decoration:underline; }

img {
 border:none;
 outline:none;
}
hr {
 color:#333;
 height: 1px;
}
/* CLASSES: */
/*========= */
.size_S {
 font-size: 11px;
 text-decoration: none;
}
.size_N {
 font-size: 13px;
 text-decoration: none;
}
.size_L {
 font-size: 16px;
 font-weight: normal;
}
.size_XL {
 font-size: 20px;
 font-weight: normal;
}
.no_ul {
 text-decoration: none;
}
.frm_txt {
 font-family:"Courier New", Courier, mono;
 font-size: 12px;
 font-weight:normal;
 color: #333;
 background-color:#eee;
}
.frm_but {
 font-family:"Courier New", Courier, mono;
 font-size: 12px;
 font-weight:normal;
 background-color: #ccc;
}
.ecp_pic_border {
 border-left:#333 solid 1px;
 border-top:#333 solid 1px;
 border-right:#999 solid 1px;
 border-bottom:#999 solid 1px;
}
.ecp_thumb_border {
 border:#666 solid 1px;
}
.infoTxt1 {
 width:700px;
 height:12px;
 color: #999;
 font-family:Verdana,Arial,Helvetica,sans-serif;
 font-size:10px;
}
.pagePic {
 box-shadow:2px 2px 3px #999;
}
.pagePicCell {
 width: 414px;
 height:546px;
 background:url(../img/main2/main_photo.jpg) top center no-repeat;
 text-align:left;
}
.mainCell { /* W=510, H546  */
 width: 510px;
 height:546px;
 background-image:url(../img/main2/main_txt.jpg);
 background-position:top center;
 background-repeat:no-repeat;
}
.mainCell_pf { /* W=910, H547  */
 width: 924px;
 height:546px;
 background-image:url(../img/main2/main_pf.jpg);
 background-position:top center;
 background-repeat:no-repeat;
}
.mainContainer {
 width: 480px;
 height:510px;
 overflow:auto;
 scrollbar-face-color: #555;       /* Balk+pijlen: oppervlak   */
 scrollbar-shadow-color: #444;     /* Balk+pijlen: rand rechts + onder */
 scrollbar-darkshadow-color: #222; /* Balk+pijlen: schaduw rechts + onder */
 scrollbar-highlight-color: #222;  /* Balk+pijlen: rand links + boven  */
 scrollbar-3dlight-color: #444;    /* Balk+pijlen: schaduw links + boven  */
 scrollbar-track-color:#444;       /* Schuifpad */
 scrollbar-arrow-color: #ccc;      /* Pijltjes (driehoekjes) boven en onder */
}
.mainContainer_gb {
 width: 880px;
 height:530px;
 overflow:auto;
 scrollbar-face-color: #555;       /* Balk+pijlen: oppervlak   */
 scrollbar-shadow-color: #444;     /* Balk+pijlen: rand rechts + onder */
 scrollbar-darkshadow-color: #222; /* Balk+pijlen: schaduw rechts + onder */
 scrollbar-highlight-color: #222;  /* Balk+pijlen: rand links + boven  */
 scrollbar-3dlight-color: #444;    /* Balk+pijlen: schaduw links + boven  */
 scrollbar-track-color:#444;       /* Schuifpad */
 scrollbar-arrow-color: #ccc;      /* Pijltjes (driehoekjes) boven en onder */
}
.textPadding {
 padding: 10px 20px 40px 40px;
}
